Bug 620967 - Ack/Nak/comments don't work in Chromium
Ack/Nak/comments don't work in Chromium
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: 0.6.02
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 17:14 EDT by Zack Cerza
Modified: 2014-12-07 20:04 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 01:11:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2010-08-03 17:14:53 EDT
Created attachment 436387 [details]
screenshot

I'm using Chromium on F13, from:

# cat /etc/yum.repos.d/chromium.repo 
[chromium]
name=Chromium Test Packages
baseurl=http://spot.fedorapeople.org/chromium/F$releasever/
enabled=1
gpgcheck=0

The ack/nak radio buttons and the comments feature don't work there.
Comment 1 Dan Callaghan 2011-01-13 01:11:52 EST
Beaker 0.6.2 has been released.

Note You need to log in before you can comment on or make changes to this bug.